<div class="dialog-content-wrapper">
    <div mat-dialog-content class="m-0">
        <form [formGroup]="formData">
            <div fxflex="100%">
                <mat-form-field appearance="outline" color="accent" fxFlex="100%">
                    <mat-label>RM</mat-label>
                    <input matInput formControlName="rm" readonly>
                </mat-form-field>
            </div>
            <div fxflex="100%">
                <mat-form-field appearance="outline" color="accent" fxFlex="100%">
                    <mat-label>Nama Pasien</mat-label>
                    <input matInput formControlName="nama">
                </mat-form-field>
            </div>
            <div fxflex="100%">
                <mat-form-field appearance="outline" color="accent" fxFlex="100%">
                    <mat-label>Email Pasien</mat-label>
                    <input matInput type="email" formControlName="email" required>
                </mat-form-field>
            </div>
            <ul>
                <li *ngFor="let file of archive">{{ file.Nama_File }}</li>
            </ul>
        </form>
    </div>
</div>
<div mat-dialog-actions>
    <button mat-button (click)="matDialogRef.close()">Cancel</button>
    <button mat-button [disabled]="clicked" color="primary" (click)="sendEmail()">Kirim</button>
</div>